[.ShellClassInfo]
InfoTip=www.caicai.org
IconFile=
IconIndex=-101
ConfirmFileOp=0
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
IconArea_Image=
IconArea_Text=
IconArea_TextBackground=
Attributes=1
[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[Folder Set]
Vision=2.002Build0105
Builder=ThenLong
Type=FreeSoft
